/*
CTC Separate Stylesheet
Updated: 2022-08-15 21:43:32
*/
function google_font_admin_init() {
    wp_add_inline_style('wp-block-library', google_font_get_font_face_styles());
}

add_action('wp_enqueue_scripts', 'google_font_wp_enqueue_scripts', 11);

function google_font_wp_enqueue_scripts() {
    wp_add_inline_style('twentytwentytwo-style', google_font_get_font_face_styles());
}

function google_font_get_font_face_styles() {
     return '
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100&display=swap');';
}
